Bloss Docs

Your support tickets in a brand

Developers
GET
/creator/brands/{brandId}/support-tickets

The support tickets you sent this brand from Contact Support, newest first, with their status and the brand's reply.

Authorization

bearerAuth creator:read
headerAuthorizationBearer <token>

Personal access token. Scopes: account:read, creator:read, creator:earnings, managed:read, coach:read, brand:read, creators:read, videos:read, analytics:read, recruitment:read, engagement:read, support:read, integrations:read, payouts:read, funds:read, billing:read.

Scope: creator:read

Path Parameters

brandId*string

A brand id from GET /me or GET /creator/brands.

Length1 <= length

Query Parameters

limit?integer

Page size, 1–100. Default 50.

Range1 <= value <= 100
Default50
cursor?string

The nextCursor from the previous page. Omit for the first page.

Length1 <= length

Response Body

Success.

application/json
  1. response
data*array<>
nextCursor*|

Pass as cursor to get the next page; null on the last page.

curl -X GET 'https://example.com/api/v1/creator/brands/string/support-tickets'
{  "data": [    {      "id": "string",      "subject": "string",      "message": "string",      "status": "string",      "priority": "string",      "createdAt": "string",      "resolvedAt": "string",      "reply": {        "message": "string",        "repliedAt": "string"      }    }  ],  "nextCursor": "string"}

Was this page helpful?